Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

WLC unreachable within WCS after software upgrade

Hi

I am having an issue with SNMP post software upgrade on my 5508 WLC. I went from version 7.0.16.0 (I think!) to current version 8.0.100.0. My WCS is still running on verison 7.0.172.0. I tried the recommendations of restarting the WCS and also removing the controller and adding it as both SNMPv2 and SNMPv3 but still its unreachable and it receves error code "Failed to add device to WCS Reason: Object not found in device" when I attempt to add it as a new controller.

Is this issue because of the different software versions? And if so, how can I obtain the correct version of the WCS? I dont seem to be able to download it from the Cisco website.

Any help massively appreciated.

Thanks

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Purple

Hi,The 8.0.100.0 controller

Hi,

The 8.0.100.0 controller software release is not compatible with WCS 7.0.172.0.

Better to upgarde WCS to Prime Infrastructure and then add the WLC.

To support this version on PI you must need atleast 2.1.1 version of PI.

Check this comapbility matrix:

http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

Regards

Dont forget to rate helpful posts

5 REPLIES
VIP Purple

Hi,The 8.0.100.0 controller

Hi,

The 8.0.100.0 controller software release is not compatible with WCS 7.0.172.0.

Better to upgarde WCS to Prime Infrastructure and then add the WLC.

To support this version on PI you must need atleast 2.1.1 version of PI.

Check this comapbility matrix:

http://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

Regards

Dont forget to rate helpful posts

New Member

Hi SandeepBig thanks for the

Hi Sandeep

Big thanks for the reply. Can you tell me if the upgrade procedure is documented somewhere?

Is it possible for me to backup the config from the current WCS and import it into PI? Or must that be a complete new install/config etc?

Thanks again.

VIP Purple

HI Colin,A direct upgrade

HI Colin,

A direct upgrade from a WCS release to Prime Infrastructure is not supported. You must first upgrade to an NCS, and then upgrade to Prime Infrastructure.

 

If you are not familier with it then raise a TAC case they will do it for you.

Example:

WCS to NCS:http://afrozahmad.com/blog/wireless/migration-from-cisco-wcs-to-cisco-prime-ncs/

 

NCS 1.3 to PI 2.1: http://rscciew.wordpress.com/2014/08/23/prime-infrastructure-1-3-to-2-1-upgrade/

 

Regards

Dont forget to rate helpful posts

New Member

Hi SandeepThank you very much

Hi Sandeep

Thank you very much for the information. I logged a TAC for Cisco to support me in this upgrade process.

Thanks again

Hall of Fame Super Gold

Try this:  Download and

Try this:  Download and upgrade to the latest WCS 7.0.240.0.  

200
Views
0
Helpful
5
Replies